h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 940px;}
#imCell_13 { display: block; position: relative; overflow: hidden; width: 946px; min-height: 28px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_13 { position: relative; width: 938px; min-height: 20px; padding: 3px 3px 3px 3px; text-align: center; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #E0E0E0;}
#imTextObject_13 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_13 a { color: inherit; }
#imTextObject_13 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_13 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_13 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_13 table td { padding: 4px 3px 4px 3px; margin: 0px;line-height: 20px;}
#imTextObject_13 p { margin: 0; padding: 0; }
#imTextObject_13 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_13 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_13 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_13 .imUl { text-decoration: underline; }
#imTextObject_13 .ff0 { font-family: "Tahoma"; }
#imTextObject_13 .ff1 { font-family: "Tahoma"; }
#imTextObject_13 .cf1 { color: #000000; }
#imTextObject_13 .cf2 { color: #FFFFFF; }
#imTextObject_13 .cf3 { color: #000000; }
#imTextObject_13 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_13 .cb1 { background-color: #000000; }
#imTextObject_13 .cb2 { background-color: transparent; }
#imTextObject_13 .cb3 { background-color: #000000; }
#imCell_18 { display: block; position: relative; overflow: hidden; width: 470px; min-height: 248px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_18 { position: relative; width: 462px; min-height: 218px; padding: 3px 3px 25px 3px; text-align: left; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #E0E0E0;}
#imObjectForm_18 { font-family: Tahoma, sans serif; font-size: 8pt; text-align: left; }
#imObjectForm_18 label, #imObjectForm_18 .checkbox, #imObjectForm_18 .radiobutton { color: #000000; font-family: Tahoma, sans serif; font-size: 8pt; }
#imObjectForm_18 fieldset { margin: 0; padding: 10px 0 0 0; }
#imObjectForm_18 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_18 div.legend { color: #000000; font-family: Tahoma, sans serif; font-size: 8pt; border-bottom: 1px solid #808080; }
#imObjectForm_18 input, #imObjectForm_18 select, #imObjectForm_18 textarea { margin: 2px 0 3px; color: #000000; border: 1px solid #808080; background-color: #FFFFFF; font-family: Tahoma, sans serif; font-size: 8pt; padding-left: 1px; padding-right: 1px;}
#imObjectForm_18 input[type="checkbox"], #imObjectForm_18 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_18 input.imFormFocus, #imObjectForm_18 select.imFormFocus, #imObjectForm_18 textarea.imFormFocus { color: #000000; background-color: #FFFFE0; }
#imObjectForm_18 input[type="checkbox"].imFormFocus, #imObjectForm_18 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_18 input.imFormMark, #imObjectForm_18 textarea.imFormMark { border: 1px solid #FF0000; }
#imObjectForm_18 input[type="submit"], #imObjectForm_18 input[type="reset"], #imObjectForm_18 input[type="button"] { padding: 0; cursor: pointer; color: #000000; border: 1px solid #808080; background-color: #D3D3D3; vertical-align: top; line-height: 8px;height: 20px; }
#imCell_19 { display: block; position: relative; overflow: hidden; width: 232px; min-height: 248px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_19 { position: relative; width: 226px; min-height: 140px; padding: 3px 3px 105px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_19 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_19 a { color: inherit; }
#imTextObject_19 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_19 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_19 table td { padding: 4px 3px 4px 3px; margin: 0px;line-height: 20px;}
#imTextObject_19 p { margin: 0; padding: 0; }
#imTextObject_19 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_19 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_19 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_19 .imUl { text-decoration: underline; }
#imTextObject_19 .ff0 { font-family: "Tahoma"; }
#imTextObject_19 .ff1 { font-family: "Arial"; }
#imTextObject_19 .cf1 { color: #000000; }
#imTextObject_19 .cf2 { color: #FFFFFF; }
#imTextObject_19 .cf3 { color: #000000; }
#imTextObject_19 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_19 .cb1 { background-color: #000000; }
#imTextObject_19 .cb2 { background-color: transparent; }
#imTextObject_19 .cb3 { background-color: #000000; }
#imCell_20 { display: block; position: relative; overflow: hidden; width: 232px; min-height: 336px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_20 { position: relative; width: 226px; min-height: 330px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_20 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_20 a { color: inherit; }
#imTextObject_20 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_20 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_20 table td { padding: 4px 3px 4px 3px; margin: 0px;line-height: 20px;}
#imTextObject_20 p { margin: 0; padding: 0; }
#imTextObject_20 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_20 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_20 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_20 .imUl { text-decoration: underline; }
#imTextObject_20 .ff0 { font-family: "Tahoma"; }
#imTextObject_20 .cf1 { color: #000000; }
#imTextObject_20 .cf2 { color: #FFFFFF; }
#imTextObject_20 .cf3 { color: #000000; }
#imTextObject_20 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_20 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_20 .cb1 { background-color: #000000; }
#imTextObject_20 .cb2 { background-color: transparent; }
#imTextObject_20 .cb3 { background-color: #000000; }
#imCell_21 { display: block; position: relative; overflow: hidden; width: 232px; min-height: 336px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_21 { position: relative; width: 226px; min-height: 300px; padding: 3px 3px 33px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_21 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_21 a { color: inherit; }
#imTextObject_21 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_21 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_21 table td { padding: 4px 3px 4px 3px; margin: 0px;line-height: 20px;}
#imTextObject_21 p { margin: 0; padding: 0; }
#imTextObject_21 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_21 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_21 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_21 .imUl { text-decoration: underline; }
#imTextObject_21 .ff0 { font-family: "Tahoma"; }
#imTextObject_21 .ff1 { font-family: "Tahoma"; }
#imTextObject_21 .cf1 { color: #000000; }
#imTextObject_21 .cf2 { color: #FFFFFF; }
#imTextObject_21 .cf3 { color: #000000; }
#imTextObject_21 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_21 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_21 .cb1 { background-color: #000000; }
#imTextObject_21 .cb2 { background-color: transparent; }
#imTextObject_21 .cb3 { background-color: #000000; }
#imCell_23 { display: block; position: relative; overflow: hidden; width: 232px; min-height: 336px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_23 { position: relative; width: 226px; min-height: 330px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_23 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_23 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_23 a { color: inherit; }
#imTextObject_23 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_23 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_23 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_23 table td { padding: 4px 3px 4px 3px; margin: 0px;line-height: 20px;}
#imTextObject_23 p { margin: 0; padding: 0; }
#imTextObject_23 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_23 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_23 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_23 .imUl { text-decoration: underline; }
#imTextObject_23 .ff0 { font-family: "Tahoma"; }
#imTextObject_23 .ff1 { font-family: "Tahoma"; }
#imTextObject_23 .cf1 { color: #000000; }
#imTextObject_23 .cf2 { color: #FFFFFF; }
#imTextObject_23 .cf3 { color: #000000; }
#imTextObject_23 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_23 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_23 .cb1 { background-color: #000000; }
#imTextObject_23 .cb2 { background-color: transparent; }
#imTextObject_23 .cb3 { background-color: #000000; }
#imCell_24 { display: block; position: relative; overflow: hidden; width: 232px; min-height: 336px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_24 { position: relative; width: 226px; min-height: 330px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_24 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_24 a { color: inherit; }
#imTextObject_24 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_24 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_24 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_24 table td { padding: 4px 3px 4px 3px; margin: 0px;line-height: 20px;}
#imTextObject_24 p { margin: 0; padding: 0; }
#imTextObject_24 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_24 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_24 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_24 .imUl { text-decoration: underline; }
#imTextObject_24 .ff0 { font-family: "Tahoma"; }
#imTextObject_24 .ff1 { font-family: "Tahoma"; }
#imTextObject_24 .cf1 { color: #000000; }
#imTextObject_24 .cf2 { color: #FFFFFF; }
#imTextObject_24 .cf3 { color: #000000; }
#imTextObject_24 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_24 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_24 .cb1 { background-color: #000000; }
#imTextObject_24 .cb2 { background-color: transparent; }
#imTextObject_24 .cb3 { background-color: #000000; }
#imCell_26 { display: block; position: relative; overflow: hidden; width: 232px; min-height: 248px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_26 { position: relative; width: 224px; min-height: 240px; padding: 3px 3px 3px 3px; text-align: left; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; z-index: 2;}
#imCellStyleGraphics_26 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #E0E0E0;}
#imTextObject_26 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_26 a { color: inherit; }
#imTextObject_26 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_26 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_26 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_26 table td { padding: 4px 3px 4px 3px; margin: 0px;line-height: 20px;}
#imTextObject_26 p { margin: 0; padding: 0; }
#imTextObject_26 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_26 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_26 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_26 .imUl { text-decoration: underline; }
#imTextObject_26 .ff0 { font-family: "Tahoma"; }
#imTextObject_26 .cf1 { color: #000000; }
#imTextObject_26 .cf2 { color: #FFFFFF; }
#imTextObject_26 .cf3 { color: #000000; }
#imTextObject_26 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_26 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_26 .cb1 { background-color: #000000; }
#imTextObject_26 .cb2 { background-color: transparent; }
#imTextObject_26 .cb3 { background-color: #000000; }
#imCell_27 { display: block; position: relative; overflow: hidden; width: 946px; min-height: 59px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_27 { position: relative; width: 938px; min-height: 51px; padding: 3px 3px 3px 3px; text-align: center; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; z-index: 2;}
#imCellStyleGraphics_27 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #E0E0E0;}
#imTextObject_27 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_27 a { color: inherit; }
#imTextObject_27 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_27 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_27 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_27 table td { padding: 4px 3px 4px 3px; margin: 0px;line-height: 20px;}
#imTextObject_27 p { margin: 0; padding: 0; }
#imTextObject_27 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_27 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_27 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_27 .imUl { text-decoration: underline; }
#imTextObject_27 .ff0 { font-family: "Tahoma"; }
#imTextObject_27 .cf1 { color: #000000; }
#imTextObject_27 .cf2 { color: #FFFFFF; }
#imTextObject_27 .cf3 { color: #000000; }
#imTextObject_27 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_27 .cb1 { background-color: #000000; }
#imTextObject_27 .cb2 { background-color: transparent; }
#imTextObject_27 .cb3 { background-color: #000000; }
